@font-face {
        font-family: "Helvetica LT Condensed";
        src: url('/fonts/Helvetica-LT-Condensed-Bold.eot');
        src: url('/fonts/Helvetica-LT-Condensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Helvetica-LT-Condensed-Bold.svg#Helvetica LT Condensed') format('svg'),
        url('/fonts/Helvetica-LT-Condensed-Bold.woff') format('woff'),
        url('/fonts/Helvetica-LT-Condensed-Bold.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
h1, h2, h3, h4, h5 {
font-family: "Helvetica LT Condensed Light", Arial, Helvetica, sans-serif;
color: #853901;
}
body {
margin: 0;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 14px;
line-height: 20px;
color: #333;
background-color: #FFF;
}

.contentTable {
	-webkit-box-shadow: 0 0 2px 2px #D6D6D6;
	box-shadow: 0 0 2px 2px #D6D6D6;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.TopMenu {
	-webkit-box-shadow: 0 0 2px 2px #D6D6D6;
	box-shadow: 0 0 2px 2px #D6D6D6;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#E6E6E6;
}
.selected{
	background : #686868;
	color:#FFF;
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#686868), color-stop(100%,#8d8d8d));
	background : -moz-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : -webkit-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : -o-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : -ms-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : linear-gradient(top, #686868 0%, #8d8d8d 100%);
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#8d8d8d',GradientType=0 );
}

.greyText{
	color:#717070;	
	text-decoration:none;
}
input { 
   border:none; 
   -webkit-border-radius:5px; 
   -moz-border-radius:5px; 
   border-radius:5px; 
   -webkit-box-shadow:0 0 5px #666 inset; 
   -moz-box-shadow:0 0 5px #666 inset; 
   box-shadow:0 0 5px #666 inset; 
   height:25px; 
   line-height:25px; 
   width:265px; 
   text-indent:5px; 
} 
input:focus { outline:none; }

.displayText {
	color:#717070;	
}

.btn-style{
	border : solid 0px #ffffff;
	   line-height:47px; 
	   width:180px !important;
	   height:47px;
	border-radius : 3px;
	moz-border-radius : 3px;
	-webkit-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	-moz-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	font-size : 20px;
	color : #ffffff;
	padding : 0px;
   text-indent:0px; 
	background : #686868;
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#686868), color-stop(100%,#8d8d8d));
	background : -moz-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : -webkit-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : -o-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : -ms-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : linear-gradient(top, #686868 0%, #8d8d8d 100%);
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#8d8d8d',GradientType=0 );
   cursor:pointer;

}
.ShadowLeft{
  -moz-box-shadow:    4px 0px 3px 0px #ccc;
  -webkit-box-shadow: 4px 0px 3px 0px #ccc;
  box-shadow:         4px 0px 3px 0px #ccc;
  
}

.RedText{
		Color: #741C1C;
		text-decoration:none;
}


.BlueText{
		Color: #0099FF;
		text-decoration:none;
}
.top-div {
	background-color:#E6E6E6;
  -moz-box-shadow:    0px 2px 5px 2px #ccc;
  -webkit-box-shadow: 0px 2px 5px 2px #ccc;
  box-shadow:         0px 2px 5px 2px #ccc;
	
}
.bottom-div {
	background-color:#FFF;
  -moz-box-shadow:    0px -2px 5px 2px #ccc;
  -webkit-box-shadow: 0px -2px 5px 2px #ccc;
  box-shadow:         0px -2px 5px 2px #ccc;
	
}

.btn-link{
	border : solid 0px #ffffff;
	border-radius : 3px;
	moz-border-radius : 3px;
	-webkit-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	-moz-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	font-size : 14px;
	color : #ffffff;
	padding : 5px 13px;
   text-indent:0px; 
	background : #686868;
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#686868), color-stop(100%,#8d8d8d));
	background : -moz-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : -webkit-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : -o-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : -ms-linear-gradient(top, #686868 0%, #8d8d8d 100%);
	background : linear-gradient(top, #686868 0%, #8d8d8d 100%);
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#8d8d8d',GradientType=0 );
   cursor:pointer;
   
}

.btn-User{
	border : solid 0px #686868;
	background:#E9E9E9;
	border-radius : 5px;
	moz-border-radius : 3px;
	-webkit-box-shadow : 0px 0px 4px rgba(0,0,0,1.0);
	-moz-box-shadow : 0px 0px 4px rgba(0,0,0,1.0);
	box-shadow : 0px 0px 4px rgba(0,0,0,1.0);
	font-size : 16px;
	color : #0065AF;
	padding : 5px 13px;
   text-indent:0px; 
   min-width:200px;
   text-align:left;
   
}
.Manager-User{
	-webkit-box-shadow: 0 0 1px 1px #D6D6D6;
	box-shadow: 0 0 1px 1px #D6D6D6;
	-moz-border-radius: 5px;
	border-radius: 3px;
	background:#EAEAEA;
	color:#CCC;
   height:20px; 
   line-height:20px; 
   width:100%; 
   text-indent:5px;
   margin:5px; 
}

.Manager-User input{
	background-color:transparent;

   	border:none; 
   -webkit-border-radius:0px; 
   -moz-border-radius:0px; 
   border-radius:0px; 
	-webkit-box-shadow:none;
   -moz-box-shadow:none; 
   box-shadow:none;
	
}

.smallbox{
	background-color:transparent;
   	border:none; 
   -webkit-border-radius:0px; 
   -moz-border-radius:0px; 
   border-radius:0px; 
	-webkit-box-shadow:none;
   -moz-box-shadow:none; 
   box-shadow:none;
   width:60px !important;
	
}

.InputCheckbox{
	background-color:#FFF;
	width: 20px;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
}

 


a.tooltip {outline:none; } a.tooltip strong {line-height:30px;} a.tooltip:hover {text-decoration:none;} a.tooltip span { z-index:10;display:none; padding:14px 20px; margin-top:0px; margin-left:28px; width:300px; line-height:16px; } a.tooltip:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffAF0;} .callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;} /*CSS3 extras*/ a.tooltip span { border-radius:4px; box-shadow: 5px 5px 8px #CCC; }